- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# partial_rat_exp_derivation.hh File Reference

Author:
  Loic Fosse <loic@lrde.epita.fr>

More...

Include dependency graph for partial_rat_exp_derivation.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn

## Detailed Description

Author:
  Loic Fosse <loic@lrde.epita.fr>

Date:
  Fri Jul 4 11:53:07 CEST 2003

The `derivation` of `PartialExp`. (undocumented)

This file describes the derivation on PartialExp. It is for this algorithm that PartialExp was created.

Definition in file partial_rat_exp_derivation.hh.